.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283956,0.000000,0.000000,0.283956,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283956,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283956,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.043200px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.034080px;}
.ls1{letter-spacing:0.101600px;}
.ls2{letter-spacing:0.131600px;}
.ls3{letter-spacing:0.161200px;}
.ls4{letter-spacing:0.205600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.324000px;}
._0{margin-left:-1.061280px;}
._2{width:1.029120px;}
._1{width:42.984000px;}
.fc0{color:rgb(18,65,145);}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.160000px;}
.fs1{font-size:32.256000px;}
.y0{bottom:0.000000px;}
.y4a{bottom:77.226918px;}
.y23{bottom:79.434959px;}
.y49{bottom:90.311605px;}
.y22{bottom:92.655945px;}
.y48{bottom:103.532592px;}
.y21{bottom:103.559852px;}
.y47{bottom:116.751307px;}
.y20{bottom:116.785382px;}
.y1f{bottom:127.689288px;}
.y46{bottom:129.835995px;}
.y1e{bottom:138.593195px;}
.y45{bottom:143.056981px;}
.y1d{bottom:151.677882px;}
.y44{bottom:153.960888px;}
.y1c{bottom:162.604505px;}
.y43{bottom:167.181874px;}
.y1b{bottom:173.508412px;}
.y42{bottom:178.085781px;}
.y1a{bottom:184.412318px;}
.y41{bottom:191.170469px;}
.y19{bottom:197.633305px;}
.y40{bottom:202.108450px;}
.y18{bottom:208.537211px;}
.y3f{bottom:213.012356px;}
.y17{bottom:219.441118px;}
.y3e{bottom:226.233343px;}
.y16{bottom:230.345024px;}
.y3d{bottom:239.454329px;}
.y15{bottom:243.566011px;}
.y3c{bottom:252.539017px;}
.y14{bottom:254.469917px;}
.y3b{bottom:263.442924px;}
.y13{bottom:265.373824px;}
.y3a{bottom:274.346830px;}
.y12{bottom:278.458512px;}
.y39{bottom:287.567817px;}
.y11{bottom:289.385134px;}
.y10{bottom:300.289041px;}
.y38{bottom:300.788803px;}
.y37{bottom:311.692710px;}
.yf{bottom:313.510028px;}
.y36{bottom:324.800114px;}
.ye{bottom:326.731014px;}
.y35{bottom:335.704021px;}
.yd{bottom:339.815702px;}
.y34{bottom:348.925007px;}
.yc{bottom:353.036689px;}
.y33{bottom:362.145994px;}
.yb{bottom:363.940595px;}
.y32{bottom:373.049900px;}
.ya{bottom:377.161582px;}
.y31{bottom:383.953807px;}
.y9{bottom:390.246269px;}
.y30{bottom:397.038494px;}
.y8{bottom:403.467256px;}
.y2f{bottom:410.259481px;}
.y7{bottom:414.405237px;}
.y2e{bottom:423.480468px;}
.y6{bottom:425.309144px;}
.y2d{bottom:436.565155px;}
.y5{bottom:438.530130px;}
.y4{bottom:449.434037px;}
.y2c{bottom:449.808858px;}
.y3{bottom:460.337943px;}
.y2b{bottom:463.029845px;}
.y2{bottom:471.241850px;}
.y2a{bottom:476.114533px;}
.y1{bottom:484.326537px;}
.y29{bottom:489.335519px;}
.y28{bottom:502.556506px;}
.y27{bottom:515.641194px;}
.y26{bottom:528.862180px;}
.y25{bottom:542.083167px;}
.y24{bottom:555.167855px;}
.h4{height:24.505920px;}
.h2{height:25.502880px;}
.h3{height:25.579008px;}
.h1{height:676.382948px;}
.h0{height:676.451098px;}
.w1{width:955.795552px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:394.312518px;}
.x2{left:409.714286px;}
.x3{left:664.808906px;}
.x4{left:680.210674px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.050712pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.040006pt;}
.ls1{letter-spacing:0.119267pt;}
.ls2{letter-spacing:0.154484pt;}
.ls3{letter-spacing:0.189231pt;}
.ls4{letter-spacing:0.241352pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.728123pt;}
._0{margin-left:-1.245827pt;}
._2{width:1.208075pt;}
._1{width:50.458540pt;}
.fs2{font-size:28.173389pt;}
.fs0{font-size:37.752341pt;}
.fs1{font-size:37.865035pt;}
.y0{bottom:0.000000pt;}
.y4a{bottom:90.656000pt;}
.y23{bottom:93.248000pt;}
.y49{bottom:106.016000pt;}
.y22{bottom:108.768000pt;}
.y48{bottom:121.536000pt;}
.y21{bottom:121.568000pt;}
.y47{bottom:137.053333pt;}
.y20{bottom:137.093333pt;}
.y1f{bottom:149.893333pt;}
.y46{bottom:152.413333pt;}
.y1e{bottom:162.693333pt;}
.y45{bottom:167.933333pt;}
.y1d{bottom:178.053333pt;}
.y44{bottom:180.733333pt;}
.y1c{bottom:190.880000pt;}
.y43{bottom:196.253333pt;}
.y1b{bottom:203.680000pt;}
.y42{bottom:209.053333pt;}
.y1a{bottom:216.480000pt;}
.y41{bottom:224.413333pt;}
.y19{bottom:232.000000pt;}
.y40{bottom:237.253333pt;}
.y18{bottom:244.800000pt;}
.y3f{bottom:250.053333pt;}
.y17{bottom:257.600000pt;}
.y3e{bottom:265.573333pt;}
.y16{bottom:270.400000pt;}
.y3d{bottom:281.093333pt;}
.y15{bottom:285.920000pt;}
.y3c{bottom:296.453333pt;}
.y14{bottom:298.720000pt;}
.y3b{bottom:309.253333pt;}
.y13{bottom:311.520000pt;}
.y3a{bottom:322.053333pt;}
.y12{bottom:326.880000pt;}
.y39{bottom:337.573333pt;}
.y11{bottom:339.706667pt;}
.y10{bottom:352.506667pt;}
.y38{bottom:353.093333pt;}
.y37{bottom:365.893333pt;}
.yf{bottom:368.026667pt;}
.y36{bottom:381.280000pt;}
.ye{bottom:383.546667pt;}
.y35{bottom:394.080000pt;}
.yd{bottom:398.906667pt;}
.y34{bottom:409.600000pt;}
.yc{bottom:414.426667pt;}
.y33{bottom:425.120000pt;}
.yb{bottom:427.226667pt;}
.y32{bottom:437.920000pt;}
.ya{bottom:442.746667pt;}
.y31{bottom:450.720000pt;}
.y9{bottom:458.106667pt;}
.y30{bottom:466.080000pt;}
.y8{bottom:473.626667pt;}
.y2f{bottom:481.600000pt;}
.y7{bottom:486.466667pt;}
.y2e{bottom:497.120000pt;}
.y6{bottom:499.266667pt;}
.y2d{bottom:512.480000pt;}
.y5{bottom:514.786667pt;}
.y4{bottom:527.586667pt;}
.y2c{bottom:528.026667pt;}
.y3{bottom:540.386667pt;}
.y2b{bottom:543.546667pt;}
.y2{bottom:553.186667pt;}
.y2a{bottom:558.906667pt;}
.y1{bottom:568.546667pt;}
.y29{bottom:574.426667pt;}
.y28{bottom:589.946667pt;}
.y27{bottom:605.306667pt;}
.y26{bottom:620.826667pt;}
.y25{bottom:636.346667pt;}
.y24{bottom:651.706667pt;}
.h4{height:28.767284pt;}
.h2{height:29.937607pt;}
.h3{height:30.026973pt;}
.h1{height:794.000000pt;}
.h0{height:794.080000pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.240000pt;}
.x0{left:0.000000pt;}
.x1{left:462.880000pt;}
.x2{left:480.960000pt;}
.x3{left:780.413333pt;}
.x4{left:798.493333pt;}
}
